# Version

[![Build Status](https://secure.travis-ci.org/kherge/Version.png?branch=master)](http://travis-ci.org/kherge/Version)

A parsing and comparison library for [semantic versioning](http://semver.org/).

## Installing

To install Version, you must add it to the list of dependencies in your [`composer.json`][Composer] file.

    $ php composer.phar require kherge/version=1.*

If you are not using Composer to manage your dependencies, you may use any [PSR-0][PSR-0] class loader to load it from the `src/lib` directory.

## Usage

Please see [the wiki][wiki] for detail usage information.

[Composer]: http://getcomposer.org/
[PSR-0]: https://github.com/php-fig/fig-standards/blob/master/accepted/PSR-0.md
[wiki]: https://github.com/kherge/Version/wiki/API
